{
  "name": "@extendapps/orderfulsdk",
  "version": "1.0.0",
  "description": "A Collection of SuiteScripts",
  "author": {
    "name": "Darren Hill",
    "email": "darren@extendapps.com"
  },
  "license": "MIT",
  "repository": {
    "type": "gitlab",
    "url": "git@gitlab.com:extendapps/orderful/sdk.git"
  },
  "dependencies": {},
  "devDependencies": {
    "@hitc/netsuite-types": "^2019.1.6",
    "tslint": "^5.12.1",
    "typescript": "^3.2.4"
  }
}
